scale.hpp File Reference
`#include <gecode/int/div.hh>`

Go to the source code of this file.

## Classes

class | Gecode::Int::ViewRanges< IntScaleView >
| Range iterator for integer-precision scale integer views More...
class | Gecode::Int::ViewRanges< LLongScaleView >
| Range iterator for long long int-precision scale integer views More...

## Namespaces

namespace | Gecode
| Gecode toplevel namespace
namespace | Gecode::Int
| Finite domain integers.